@media (max-width: 767px) {
    .hidden-mobile{
	display:none !important;
    }

    .container{
        width: calc(100% - 20px);
        margin: 0 10px;
    }

    #search_form .form_wrapper .inputs_block .form_col{
        width: 100%;
    }
    #search_form .form_wrapper .inputs_block{
        position: relative;
    }
    #search_form .form_wrapper .btn_block{
        position: absolute;
        right: 0;
        top: 0;
        z-index: 10;
    }
    .viewed_slider .item{
        width: 220px;
    }
    .viewed_slider .item .info{
       width: 110px;
    }
    .white_block .catalog_item .image,
    .white_block .frame .image{
        width: 134px;
        height: 108px;
    }
    .white_block .catalog_item .data,
    .white_block .frame .data {
        width: calc(100% - 145px);
    }
    .white_block .catalog_item {
        padding: 10px 5px;
    }
    .white_block .header .pull-left{
        display: none;
    }
    .post_ad{
        display: none;
    }
    #header{
        overflow: hidden;
    }
    .btn_green{
        width: auto;
    }
    .register_frame{
        display: none;
    }
    .soc{
        margin: 0;
        display: block;
        margin-top: 20px;
    }
    .btn_app_store{
        margin-right: 20px;
    }
    .btn_google_play{
        margin-left: 20px;
    }
    .soc > a{
        margin: 0 5px;
    }
    #footer{
        padding: 0;
    }

    .social_block .soc_btn{
        width: 40px;
        height: 40px;
        margin-right: 12px;
        margin-bottom: 12px;
    }
    #product .product_images .big_photo{
        width: 100%;
        margin-bottom: 25px;
    }
    #product .product_images .small_photos{
        width: 100%;
        overflow: hidden;
    }
    #product .product_images .small_photos a{
        width: 30%;
        margin: 0 1% 20px;
        float: left;
    }
    .white_block .frame{
        padding: 10px 15px;
    }
    .white_block .frame p{
        font-size: 13px;
        line-height: 16px;
    }
    .white_block .frame t1{
        font-size: 13px;
    }

    .data h4 {
        font-size: 13px;
        color: #0050a0;
        text-decoration: underline;
        margin-top:0px;
        margin-bottom:0px;
        line-height: 16px;
        font-weight: 700;
    }

    .data h2 {
        font-size: 13px;
        color: #0050a0;
        text-decoration: underline;
        margin-top:0px;
        margin-bottom:0px;
        line-height: 16px;
        font-weight: 700;
    }


    .white_block .frame a{
        font-size: 13px;
    }

    #breadcrumb .breadcrumb_product{
       margin: 0px 0 15px 0;
       padding: 15px 0;

   }
    #footer .top_block .f_col{
        flex-basis: 40%;
        padding-bottom: 20px;
    }
    .address-position{
        margin-left: 18%;
    }
    #top_product_info .price{
        font-size: 19px;
    }
    #top_product_info .posted, #top_product_info .location span{
        padding-left: 30px;
    }
    #top_product_info .loc_pos .posted, #top_product_info .loc_pos .location span{
        padding-left: 0;
    }
}
@media (max-width: 550px) {
    .imageblogresp{
        margin:0px;
	width:100%;
    }
	
    .price-cover .right_block{
        width: 70%;
    }
    .price-cover .right_block.price_false{
        width: 100%;
    }
    #top_product_info .location .icon svg{
        display: none;
    }
}
@media (max-width: 500px) {
    .btn_app_store{
        margin-right: 5px;
    }
    .btn_google_play{
        margin-left: 5px;
    }
    .soc{
        margin: 20px auto 0;
    }
    #footer{
        padding: 0;
    }
    .hide_xs{
        display: none;
    }
    #header .auth_block{
        padding: 0 10px 0 10px;
    }
    .btn_my_msg{
        margin-right: 10px;
    }
    .btn_lang{
        margin-right: 10px;
    }
    .social_block .hide_xs_soc{
        display: none;
    }
    .white_block .catalog_item .anons{
        display: none
    }
    .white_block .catalog_item .price{
        float: none;
        padding: 0;
        font-size: 16px;
        margin-bottom: 5px;
    }
    .white_block .catalog_item t1{
        font-size: 13px;
        line-height: 16px;
        text-decoration: underline;
    }
    .white_block .frame t1{
        line-height: 20px;
    }
    .white_block .frame a{
        line-height: 20px;
    }
    .white_block .frame p{
        line-height: 20px;
    }
    .sponsored{
        padding: 15px;
    }
    #breadcrumb .breadcrumb_product.minimized{
        white-space: nowrap;
        /*float: right;*/
        position: relative;
    }
    .btn_show_bc{
        position: absolute;
        width: 120px;
        background: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, #F8F9F9 50px);
        top: 17px;
        left: 0;
        display: block;
        transition: color 200ms linear;
        border-width: 0;
        bottom: 0;
        color: #B1B3B8;
        cursor: pointer;
        font-size: 22px;
        line-height: 22px;
        margin-left: 0;
        padding: 0 70px 0 0;
        height: 22px;
        z-index: 10;
    }
    .rel_block{
        position: relative;
    }
    .white_block .catalog_item t1{
        margin-right: 0;
    }
    .white_block .catalog_item .add_info span {
        border: none;
        margin: 0;
        padding: 0;
        display: block;
    }
    #header .auth_block a{
        margin-right: 0;
    }
    .btn_green{
        font-size: 16px;
        padding: 0 16px;
    }
    #popular_categories .popular_list li{
        margin-right: 10px;
    }
    .c_pagination li{
        display: none;
    }
    .c_pagination .prev_mobile, .c_pagination .next_mobile{
        display:inline-block;
    }
    .c_pagination li a.prev, .c_pagination li a.next {
        border-radius: 4px;
        margin-right: 10px;
        color: #ffffff;
        background: #0050a0;
        padding: 10px 20px;
    }
    .breadcrumb li a{
        width: 100%;
        overflow: hidden;
    }
    .breadcrumb li a:after {
        content: "";
        display: none;
    }
    .breadcrumb li:after {
        content: "\00bb";
        position: absolute;
        font-size: 19px;
        top: 7px;
        right: -15px;
        display: inline-block;
        height: 13px;
        line-height: 0.5;
        border: 0;
        left: inherit;
        margin: 0;
        color: #000;
    }
    .breadcrumb li:last-child:after {
        display: none;
    }
    .breadcrumb li a::before {
        display: none;
    }
    .breadcrumb li{
        margin: 0 20px 6px 0;
        position: relative;
    }
    .breadcrumb li a {
        color: #ffffff;
        padding: 3px 5px;
        background: #4d9ded!important;
        display: inline-block;
        border-radius: 4px;
        font-weight: 400;
        transition: all .3s;
    }
    .breadcrumb li:last-child a {
         background: #4d9ded !important;
         color: #fff;
         pointer-events: inherit;
         cursor: pointer;
         font-weight: 400;
     }
    .breadcrumb li:last-child span{
         color: #fff;
         padding: 3px 5px;
         background: #4d9ded!important;
         display: inline-block;
         border-radius: 4px;
         font-weight: 400;
         height: auto;
         transition: all .3s;
     }
    #breadcrumb > p{
        display: inherit;
        margin: 0px 0 5px 5px;
    }
    #breadcrumb .breadcrumb{
        margin: 10px 0 0;
    }
    .breadcrumbs-cat-button{
        margin-left: 0;
        margin-bottom: 7px;
    }
    .btn_show_bc.show_bc{
        display: none;
    }
     .list .breadcrumb li:last-child {
        width: 100%;
    }
    .list .breadcrumb li:last-child  a{
        width: 100%;
        text-align: center;
    }
    #warning_message{
        padding: 35px 20px;
    }
    #warning_message a{
        display:block;
        text-align: center;
    }
    #top_product_info h1{
        font-size: 18px;
        text-align: center;
    }

    #top_product_info .posted{
        padding-left: 15px;
    }
    #top_product_info .location span{
        padding-left: 15px;
    }
     .list .breadcrumb{
        width:100%;
    }
    .icon_favorites, .icon_report, .icon_facebook, .icon_fb_messenger, .icon_twitter, .icon_pinterest{
        height: 20px;
        width: 20px;
    }
    .social_block .soc_btn{
        width: 35px;
        height: 35px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    #product .description{
        padding: 30px 0 30px 0;
    }
    .breadcrumb-cover{
        overflow: hidden;
        position: relative;
        text-overflow: clip;
        white-space: nowrap;
    }
    .single .breadcrumb li{
        display: inline;
    }
    .breadcrumb li:first-child a {
        padding-left: 5px;
    }
    .breadcrumb li:last-child{
        display: none;
    }
    .breadcrumb li:nth-last-child(2):after{
        display: none;
    }
    .breadcrumb li:last-child a:after {
        content: '';
    }
    #top_product_info .location span{
        font-size: 12px;
    }
    .address-position{
        margin-left: 20%;
        width: 80%;
    }
     #top_product_info .price{
        font-size: 18px;
    }
    .breadcrumbs-cat-button{
        display: inline-block;
    }
    .breadcrumb-x{
        align-items: flex-end;
    }

    .sm_str {
        color: #ffffff;
        padding: 3px 5px;
        background: #4d9ded!important;
        display: inline-block;
        border-radius: 4px;
        font-weight: 400;
        transition: all .3s;
    }

    .sm_str:after, .sm_str:before {
        display: none;
    }
}
@media (max-width: 430px) {
    #footer .top_block .f_col {
        flex-basis: 100%;
        text-align: center;
    }
    .btn_show_bc{
        width: 90px;
    }

    .white_block .catalog_item .image,
    .white_block .frame .image{
        width: 100px;
        height: 75px;
    }
    .white_block .catalog_item .data,
    .white_block .frame .data {
        width: calc(100% - 120px);
    }
    .white_block .catalog_item t1{
        max-height: 48px;
        margin-bottom: 5px;
    }

    .data h4 {
    font-size: 13px;
    color: #0050a0;
    text-decoration: underline;
    margin-top:0px;
    margin-bottom:0px;
    line-height: 16px;
    font-weight: 700;
    }

    .white_block .catalog_item .price{
        font-size: 14px;
        line-height: 16px;
    }
    .price-cover .right_block{
        width: 59%;
    }
   
}
@media (max-width: 375px) {
    .logo img{
        width: 90px;
        margin-top: 5px;
    }
    .btn_my_msg{
        margin-right: 0;
    }
}